LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Problems loading rpm -Uhv http://apt.sw.be/redhat (https://www.linuxquestions.org/questions/linux-newbie-8/problems-loading-rpm-uhv-http-apt-sw-be-redhat-4175420905/)

teletalky 08-07-2012 06:26 PM

Problems loading rpm -Uhv http://apt.sw.be/redhat
 
I am having problems loading this rpm:
"rpm -Uhv http://apt.sw.be/redhat/el4/en/i386/rpmforge/RPMS/rpmforge-release-0.3.6-1.el4.rf.i386.rpm"

The error message I receiving is: "curl: (22) The requested URL returned error: 404" then "error: skippiing rpm -Uhv http://apt.sw.be/redhat/el4/en/i386/rpmforge/RPMS/rpmforge-release-0.3.6-1.el4.rf.i386.rpm".

Can anyone please help?

chrism01 08-07-2012 06:44 PM

1. 404 means not found; std http status code https://en.wikipedia.org/wiki/List_of_HTTP_status_codes
2. do you really want RHEL4; that was discontinued from (regular) support in February
http://www.redhat.com/security/updates/errata/
3.In any case, RH will NOT support non-RHN repos

teletalky 08-07-2012 07:02 PM

Ok.Can you please help me getting the correct/workable link to replace this one?

Thanks

chrism01 08-07-2012 07:05 PM

Did you read the detail about 404??
In any case you can just google it or go to rpmforge's home site ....

teletalky 08-09-2012 04:01 PM

Chris, I did try to get the rpmforge repo for CentOS 6.3 from several different sites and they all replied with '404 error' msg. It would work well with other packages. Please help.

Ernie

chrism01 08-09-2012 08:57 PM

Looking at this, http://dag.wieers.com/rpm/FAQ.php rpmforge do not yet support 6.x

teletalky 08-09-2012 11:42 PM

Thanks Chris.


All times are GMT -5. The time now is 02:00 PM.